html {
  scroll-behavior: smooth;
}

body {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.2rem;
}


.section-title {
	font-size: 3rem;
  color: #cea63ffe;
}


.logo {
	font-weight: 900;
	font-size: 1.5rem;
}
.nav-item {
	margin: 0 20px;
}


#main {
	background: #cea63ffe;
	background-size: cover;
	height: auto;
	
}
.header-main {
	margin-top: 20px;
}
.header-info {
	font-weight: 500;
	font-size: 1.5rem;
	color: #fff;
}
.section-hero{
	padding: 5%;
}
.btn-outline-light {
	margin-left: 20px;
}
.btn-space {
	margin-top: 20px;
  border-radius: 30px;
}

.info-width {
	width: 60%;
	font-size: 1.3rem;
}
.overview-icon {
	font-size: 3rem;
	color: #cea63ffe;
}
.overview-row {
	margin-top: 5rem;
}
.overview-header {
	font-weight: 900;
}
.overview-icon, .overview-header, .info-width {
	padding: 1rem 0;
}



#lawyers {
	margin-top: 100px;
	padding: 100px 0;
}
.lawyers-title {
	margin-bottom: 100px;
}
.card {
	box-shadow: 0px 3px 63px -12px rgba(0, 0, 0, 0.75);
	border-color: #cea63ffe;
	border-radius: 10px;
}
.card-body {
	padding: 7% 0;
}
.lawyers-text {
	color: #cea63ffe;
	font-size: 1.5rem;
	font-weight: bold;
	padding: 5% 0%;
}
.btn-block {
	font-size: 1.5rem;
}

#about {
	padding: 100px 0;
}


#cta {
	background-color: #cea63ffe;
	padding: 7% 15%;
}
.cta-text {
	font-weight: bold;
	font-size: 3rem;
	color: #fff;
  padding: 5% 2%;
}
.form-wrap{
  color: #fff;
}
.text-map{
  color: #fff;
  padding: 5% 2%;
}

/* Footer */
#footer {
	height: 200px;
	display: flex;
	justify-content: center;
	padding: 5% 3%;
	
}
.footer-icon {
	font-size: 2rem;
	color: #cea63ffe;
	 margin-right: 30px; 
}


/* Media Queries */
@media only screen and (max-width: 768px) {

	.logo {
		display: none;
	}
	.card {
		margin: 20px 0;
	}
	.header-info {
		font-size: 2rem;
	}
	.btn-outline-light {
		margin-left: 0px;
	}
	#footer {
		height: 70px;
	}

}